*              {margin: 0; padding: 0;}
 
 
body            {
                font-size: 100%;
                line-height: 23px;
                overflow-x: hidden;
 
                padding-bottom: 15px;
                font-family: tahoma,arial,verdana,sans-serif,Lucida Sans;
                }
hr              {border: 1px solid #c8c8c8; margin-top: 23px;}
a               {text-decoration: none; cursor: pointer; color: rgb(10, 120, 194);}
.blue-text      {color: rgb(10, 120, 194);}
body a:hover    {text-decoration: underline; cursor: pointer !important;}
#centering      {/* position: relative; *//* width: 94%; *//* margin: 0 auto; *//* max-width: 960px; */}
#header			{position: relative; width: 100%; height: 131px; margin-bottom: 23px; background: url("../images/header.jpg") no-repeat; -webkit-border-bottom-right-radius: 15px;
				-webkit-border-bottom-left-radius: 15px;-moz-border-radius-bottomright: 15px;-moz-border-radius-bottomleft: 15px;border-bottom-right-radius: 15px;font-family: "Arial", sans-serif; font-style: italic;
				border-bottom-left-radius: 15px; box-shadow: 0 0 3px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);}
#header__post   {position: absolute; right: 260px; top: 30px; height: 70px; width: 120px; color: #fff; font-size: 18px; text-align: center; background: url('11.png') bottom center no-repeat;  text-shadow:rgba(255,255,255,.1) -1px -1px 1px,rgba(0,0,0,.2) 1px 1px 1px;}
#header__popular{position: absolute; right: 140px; top: 30px; height: 70px; width: 120px; color: #fff; font-size: 18px;text-align: center; background: url('22.png') bottom center no-repeat;  text-shadow:rgba(255,255,255,.1) -1px -1px 1px,rgba(0,0,0,.2) 1px 1px 1px;}
#header__rating {position: absolute; right: 20px; top: 30px; height: 70px; width: 120px; color: #fff; font-size: 18px;  text-align: center; background: url('33.png') bottom center no-repeat;  text-shadow:rgba(255,255,255,.1) -1px -1px 1px,rgba(0,0,0,.2) 1px 1px 1px;}
#logo           {color: #fff;font-family: 'Lobster', cursive;text-shadow:rgba(255,255,255,.1) -1px -1px 1px,rgba(0,0,0,.5) 1px 1px 1px; padding: 40px 0 0 30px; font-size: 40px; line-height: 48px;}
 
#author-info    {font-size: 13px; padding: 0 0 20px 0; color: #9e9e9e;}
p               {padding: 10px 0 10px 0; text-align: justify;font: 14px/23px Tahoma,Verdana, Arial, sans-serif;}
img             {max-width: 100%; height: auto;}
h1              {font: 26px/30px Arial, sans-serif; font-weight: bold; text-align: left;margin: 10px 0 10px 0; width: 100%;}
h2              { font: 26px/29px Arial, sans-serif; font-weight: bold; text-align: left; margin: 15px 0 10px 0; width: 98%;}
.m-show         {display: none;}
.center-img     {margin: 15px auto 10px auto; display: block;max-width: 100%;}
.right-img      {margin: 0 0 0 15px;}
.button         {text-transform: uppercase; font: 15px/37px  arial, sans-serif; display: block; margin: 25px auto 25px auto;color: #fff; text-align: center;width: 50%;
                font-style: normal; text-decoration: none; font-weight: bold; background: linear-gradient(#579FD0 , #0A8FDA 42%, #0A78C2 58%, #0A4A8F);
                padding: 7px 30px;  text-shadow:rgba(255,255,255,.1) -1px -1px 1px,rgba(0,0,0,.5) 1px 1px 1px;    border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
                box-shadow: 3px 3px 5px #ccc;
                 border: 1px solid #DAE2E8;
                font-size: 25px; }
.button:hover    {background:linear-gradient(#36BEF5 , #0A9CFC 42%, #0A80E6 58%, #0A5AD2);box-shadow:1px 1px 2px #ddd; text-decoration: none;}

/*----------------------------------------------     SIDEBAR ----------------------------------------*/
.sidebar         {float: right; padding: 10px 2% 15px 2%; font-size: 12px; margin-bottom: 23px; width: 26%;background-color: #fff; box-shadow:0 0 3px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);}
.sidebar img     {float: left; margin: 7px;}
.cap             {font-size: 18px;}
.sidebar span, .sidebar span p, .sidebar a {cursor: default;}
.sidebar-cap {text-decoration: underline; cursor: default; color: rgb(72, 155, 31);}
h3               { margin: 5px 0px 10px 0;  font-size: 19px; font-weight: normal;}
.container {/* position: relative; *//* width: 100%; *//* margin: 0px auto; *//* max-width: 800px; */}
.sidebar-last-post a { color: rgb(72, 155, 31);}
.sidebar-last-post-info {
    font-size: 11px;
    margin-bottom: 15px;
}
.sidebar-last-post-info-login {
    color: rgb(187, 34, 92);
    margin-right: 5px;
}
.sidebar-last-post-info-date {
    margin-right: 5px;
    color: rgb(119, 119, 119);
}
.sidebar-last-post-info-comments {
    color: rgb(119, 119, 119);
    text-decoration: underline;
}
.sidebar-bloggers {
    background: none repeat scroll 0% 0% white;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
    padding: 15px;
    margin-bottom: 20px;
}
.sidebar-bloggers-avatar {
    display: inline-block;
}
.sidebar-bloggers img {
    margin: 5px;
}
.sidebar-comments {
    background: none repeat scroll 0% 0% white;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
    padding: 15px;
    margin-bottom: 20px;
}
.sidebar-comment {
    margin-bottom: 5px;
}


/*----------------------------------------------   Comments        ----------------------------------------*/
#comment-title  {display: block;margin-top: 50px;padding: 2px 4px 6px 4px;font-size: 12px;font-weight: bold;color: rgb(69, 104, 142);background-color: #DAE2E8;height: 28px;}
.comment        {font-size: 11px;line-height: 17px;padding: 10px 0 15px 0;position: relative;border-bottom: 1px solid rgb(218, 225, 232);}
.ava            {position: absolute; left: 10px; width: 50px; height: 50px;margin-top: 5px;}
.comment__name  {font-size: 12px; line-height: 21px; color: rgb(43, 88, 122);}
.comment__info  {font-size: 11px; line-height: 17px; color: rgb(153, 153, 153); padding: 0;}
.comment__info__like{float: right; padding-left: 16px; font-weight: bold; color: #5890ff; opacity: 0.73;
                font-size: 10px; background: url('//st.acstnst.com/content/H_Anh_Blog_Varikosette_VN/images/like0000.png') no-repeat left top; margin-top: 2px;}
.comment__info__like--0{ opacity: 0.73; background: url('//st.acstnst.com/content/H_Anh_Blog_Varikosette_VN/images/like.png') no-repeat left top !important;}

#footer         {clear: both; padding-top: 30px; margin-left: 230px; font-size: 12px; color: rgb(119, 119, 119);}

/*----------------------media-----------------------------*/
@media screen and (max-width: 900px){#header__post{display: none;} #footer{width: 100%; text-align: center; margin-left: 0;}}
@media screen and (max-width: 800px) {
    #author-info {font-size: 11px;}
    h1{font-size: 23px; line-height: 27px;}
    .right-img       {max-width: 38%;}
    #header          {height: 110px;}
    #logo            {padding:  25px 10px 0 10px; text-align: center;}
    .m-hide,#header__popular,#header__rating, .sidebar     {display: none;}
    .m-show         {display: block !important;}
    #main           {width: 94%; padding-left: 3%; padding-right: 3%;}
    .button         {width: 90%; padding: 7px 5px;}
    body p          {text-align: left;} }
@media screen and (max-width: 360px){.button {font-size: 20px;}}

html {



    min-width: 320px;
}
.dib {
    zoom: 1;
    display: -moz-inline-box;
    -moz-box-orient: vertical;
    display: inline-block;
    _display: inline;
    *display: inline;
    vertical-align: top;
}
.corb-center{
  text-align: center!important;
}
.corb-pl {

    display: none;
    position: fixed!important;
    top: 0!important;
    width: 100%!important;
    height: 100%!important;
    left: 0!important;
    background: #000!important;
    background: rgba(0, 0, 0, 0.75)!important;
    z-index: 1000!important;
}

.corb-pl ::-webkit-input-placeholder {
    color: #888888!important;
    font-size: 22px!important;
        font-family: 'Roboto', sans-serif;
}

.corb-pl :-moz-placeholder {
    color: #888888!important;
    font-size: 22px!important;
        font-family: 'Roboto', sans-serif;
}

.corb-pl .placeholder {
    color: #888888!important;
    font-size: 22px!important;
        font-family: 'Roboto', sans-serif;
}

.corb-pl * {
      font-family: 'Roboto', sans-serif;
    -moz-box-sizing: border-box!important; /*Firefox 1+*/
    -webkit-box-sizing: border-box!important; /*Safari 3+, Chrome 1+*/
    box-sizing: border-box!important; /*Opera 7+, IE8+*/
    padding: 0!important;
    border: 0!important;
    margin: 0!important;

}

.order182614-form {
    position: absolute!important;
    min-width: 300px!important;
    max-width: ;
    left: 50%!important;
    top: 50%!important;
    -webkit-transform: translate(-50%, -50%)!important;
    transform: translate(-50%, -50%)!important;
    max-width: 550px!important;
    padding: 25px 30px 25px!important;
    background: #ffffff!important;
   
    margin: 0 auto!important;
    -webkit-border-radius: 10px!important;
    -moz-border-radius: 10px!important;
    border-radius: 10px!important;
}

.order182614-form * {

}

.order182614-form .secInp {

    width: 45%!important;

    background: #fff !important!important;
    height: 32px!important;
    line-height: normal!important;
    line-height: 32px \0/!important;
    font-size: 22px!important;
    color: #000!important;
    -webkit-border-radius: 10px!important;
    -moz-border-radius: 10px!important;
    border-radius: 10px!important;

    border: 1px solid #b4b4b4!important;
    padding: 0 16px!important;
    outline: none!important;
    margin: 0 5px 18px!important;

}

.order182614-form .secInp:hover,
.order182614-form .secInp:focus {
    -webkit-box-shadow: inset 0px 0px 10px 0px rgba(24, 42, 133, 0.35)!important;
    -moz-box-shadow: inset 0px 0px 10px 0px rgba(24, 42, 133, 0.35)!important;
    box-shadow: inset 0px 0px 10px 0px rgba(24, 42, 133, 0.35)!important;
}
.corb-top__header{
    font-size:30px!important;
    font-weight: 300;
    line-height: 35px!important;
    white-space: normal;
    word-break: break-all;
	word-break: normal;
    color:#000;

    
}
.corb-top__header b{
  display: block;
  color:#e20000;
  text-align: center;
  font-weight: 700;
  text-transform: uppercase;
  padding: 5px 0 15px!important;

}
.corb-top__header span{
  display: block;
  font-weight: 400;
}
.secSendBtn {
    background: #f8391a!important;
    background: -moz-linear-gradient(top, #f8391a 0%, #a80b03 100%)!important;
    background: -webkit-linear-gradient(top, #f8391a 0%, #a80b03 100%)!important;
    background: linear-gradient(to bottom, #f8391a 0%, #a80b03 100%)!important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8391a', endColorstr='#a80b03', GradientType=0);
    text-align: center!important;
    height: 63px!important;
    width: 256px!important;
    font-family: Arial, sans-serif!important;
    font-size: 32px!important;
    line-height: 63px!important;
    color: #fff!important;
    font-weight: 400!important;
    -webkit-border-radius: 10px!important;
    -moz-border-radius: 10px!important;
    border-radius: 10px!important;
    -moz-transition: all 0.5s ease-out!important;
    -o-transition: all 0.5s ease-out!important;
    -webkit-transition: all 0.5s ease-out!important;
    margin: 0 auto!important;
}

.secSendBtn:hover {
    background: #a80b03!important;
    background: -moz-linear-gradient(top, #a80b03 0%, #f8391a 100%)!important;
    background: -webkit-linear-gradient(top, #a80b03 0%, #f8391a 100%)!important;
    background: linear-gradient(to bottom, #a80b03 0%, #f8391a 100%)!important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a80b03', endColorstr='#f8391a', GradientType=0);
    transform: scale(1.05)!important;
    -moz-transform: scale(1.05)!important;
    -webkit-transform: translateZ(0) scale(1.05)!important;
    -o-transform: scale(1.05)!important;
    -ms-transform: scale(1.05)!important;
    cursor: pointer!important;

}

@media only screen
and (max-width: 768px) {
#r-price{
		color: #f40a27;
    text-align: center;
    font-size: 15px;
    padding-top: 10px;
	}
	#centering {
    position: relative;
    width: 100%;
    margin: 0 auto;}
}	
@media only screen
and (max-width: 800px) {
    .order182614-form {
        padding: 20px 10px!important;
    }

    .secSendBtn {

        height: 60px!important;
        width: 100%!important;
      
        font-size: 30px!important;
        line-height: 60px!important;

    }

    .order182614-form .secInp {

        height: 32px!important;
        width: 90%!important;
        line-height: normal!important;
        line-height: 32px \0/!important;
        font-size: 18px!important;

        padding: 0 10px!important;

    }

    .corb-pl ::-webkit-input-placeholder {
        color: #888888!important;
        font-size: 18px!important;
    }

    .corb-pl :-moz-placeholder {
        color: #888888!important;
        font-size: 18px!important;
    }

    .corb-pl .placeholder {
        color: #888888!important;
        font-size: 18px!important;
    }

    .corb-top__header{
    font-size:24px!important;
    font-weight: 500!important;
    line-height: 26px!important;
    
}

} 
#custom{font-weight:bold;font-size: 13px;}


.uu-dai {
    color: #F00;
    font-weight: 700;
    line-height: 34px;
    font-size: 23px;
    text-align: center;
}
span.giagoc {
    text-decoration: line-through;
}
span.giaban {
    font-size: 25px;
    color: #F00;
}
.btn-default {
    text-shadow: 0 1px 0 #fff;
    background-image: -webkit-linear-gradient(top,#fff 0,#e0e0e0 100%);
    background-image: -o-linear-gradient(top,#fff 0,#e0e0e0 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#e0e0e0));
    background-image: linear-gradient(to bottom,#fff 0,#e0e0e0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #dbdbdb;
    border-color: #ccc;
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

@media screen and (min-width: 765px){
#button_submit {
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
    font: 15px/38px arial, sans-serif;
    display: block;
    margin: 25px auto 25px auto;
    color: #fff;
    text-align: center;
    width: 59%;
    font-style: normal;
    text-decoration: none;
    font-weight: bold;
    background: linear-gradient(#579FD0 , #0A8FDA 42%, #0A78C2 58%, #0A4A8F);
    padding: 7px 30px;
    text-shadow: rgba(255,255,255,.1) -1px -1px 1px, rgba(0,0,0,.5) 1px 1px 1px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    box-shadow: 3px 3px 5px #ccc;
    border: 1px solid #DAE2E8;
    font-size: 25px;
}
}
@media screen and (max-width: 765px){
#button_submit {
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
    font: 15px/38px arial, sans-serif;
    display: block;
    margin: 25px auto 25px auto;
    color: #fff;
    text-align: center;
    width: 65%;
    font-style: normal;
    text-decoration: none;
    font-weight: bold;
    background: linear-gradient(#579FD0 , #0A8FDA 42%, #0A78C2 58%, #0A4A8F);
    padding: 7px 30px;
    text-shadow: rgba(255,255,255,.1) -1px -1px 1px, rgba(0,0,0,.5) 1px 1px 1px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    box-shadow: 3px 3px 5px #ccc;
    border: 1px solid #DAE2E8;
    font-size: 18px;
}
}